Not being able to bypass PowerCore plug-ins in Digital Performer 3.11

Question

Since I installed the 24/7-C, I cannot bypass PowerCore plug-ins in Digital Performer 3.11 under Mac OS 9.

Answer

This issue can occur if you have an older version of the TC Plug-in Shell installed on your system.

Solution: please download and install the latest version of the TC Plug-in Shell which you will find below.
This version also adds supports the Assimilator and Assimilator Compensator.


Share this page